PDF::API2::Resource::XObject::Image::TIFF(3)

NAME
PDF::API2::Resource::XObject::Image::TIFF

METHODS

$res = PDF::API2::Resource::XObject::Image::TIFF->new $pdf, $file [, $name]
    Returns a tiff-image object.

$res = PDF::API2::Resource::XObject::Image::TIFF->new_api $api, $file [, $name]
    Returns a tiff-image object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

$value = $tif->tiffTag $tag
    returns the value of the internal tiff-tag.

    Useful Tags:

        imageDescription, imageId (strings)
        xRes, yRes (dpi; pixel/cm if resUnit==3)
        resUnit

AUTHOR
Alfred Reibenschuh